org.eclipse.graphiti.features.context

## Interface IResizeContext

All Superinterfaces:
  IAreaContext, IContext, ILocationContext, IPropertyBag

All Known Subinterfaces:
  IResizeShapeContext

All Known Implementing Classes:
  ResizeContext, ResizeShapeContext

    public interface IResizeContext
    extends IAreaContext

The Interface IResizeContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IAreaContext

`getHeight, getWidth`

### Methods inherited from interface org.eclipse.graphiti.features.context.ILocationContext

`getX, getY`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`